export function isIos() {
    return navigator.userAgent.match(/iphone|ipod|ipad/gi)
}


export function popWindow() {
    try {
        window["my"].postMessage({type: "popWindow"});
    } catch (e) {
        console.log(e)
    }
}